FLTK 1.3.3

- Main Page
- Related Pages
- Modules
- Classes
- Files

- File List
- File Members

Classes | Typedefs | Functions
Fl_Shared_Image.H File Reference

Fl_Shared_Image class. More...

`#include "Fl_Image.H"`

Go to the source code of this file.

## Classes
class | Fl_Shared_Image
| This class supports caching, loading, and drawing of image files. More...

## Typedefs
typedef Fl_Image *(* | Fl_Shared_Handler )(const char *name, uchar *header, int headerlen)

## Functions
FL_EXPORT void | fl_register_images ()
| Register the image formats. More...

## Detailed Description

Fl_Shared_Image class.

## Function Documentation

FL_EXPORT void fl_register_images | ( |  | ) |

Register the image formats.

This function is provided in the fltk_images library and registers all of the "extra" image file formats that are not part of the core FLTK library.

- © 1998-2014 by Bill Spitzak and others.